GitVersion 5.0.0 not compatible with .netCore3.1

jbeeko's Avatar

jbeeko

30 Dec, 2019 09:20 PM

To use GitVersion with core3.1 required at least 5.1.1 as documented here:
https://github.com/GitTools/GitVersion/releases/tag/5.1.1
https://github.com/GitTools/GitVersion/pull/1849

Are you able to update the VisualStudio 2019 image to Gitversion >= 5.1.1 ?

  1. 1 Posted by Jbeeko on 30 Dec, 2019 11:43 PM

    Jbeeko's Avatar

    I can confirm that installing the lates GitVersion fixes the issue.

  2. Support Staff 2 Posted by Feodor Fitsner on 31 Dec, 2019 01:17 AM

    Feodor Fitsner's Avatar

    Thanks for the update. We are going to update GitVersion to 5.1.3 in the next images update. For now you can install it during the build.

    Please watch this issue: https://github.com/appveyor/ci/issues/3266

  3. Feodor Fitsner closed this discussion on 03 Apr, 2020 06:47 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

07 Jul, 2020 06:21 PM
07 Jul, 2020 03:15 PM
05 Jul, 2020 02:33 AM
03 Jul, 2020 07:29 PM
03 Jul, 2020 03:53 AM

 

02 Jul, 2020 09:09 PM
02 Jul, 2020 03:24 PM
01 Jul, 2020 01:12 PM
30 Jun, 2020 04:26 PM
25 Jun, 2020 05:54 PM
24 Jun, 2020 08:11 AM